.search-component{
    width: 100%;
}
.search-item {
    display: flex;
    
    padding: 10px;
    color: #fff;
}

.search-item-bg {
    width: 20%;
    background: #181818;
    border-radius: 4px;
    isolation: isolate;
    padding: 16px;
    margin: 16px;
}

.search-item-bg .item-img {
    position: relative;
    overflow: hidden;
    margin: 10px 0;
    padding-bottom: 100%;
    border-radius: 50%;
    -webkit-box-shadow: 0 8px 24px rgb(0 0 0 / 50%);
    box-shadow: 0 8px 24px rgb(0 0 0 / 50%);
 
  
}

.search-item-bg .item-img img {
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.item-context-name{
    font-size: 16px;
    font-weight: 700;
    letter-spacing: normal;
    line-height: 24px;
    text-transform: none;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.item-context-description{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}